[API Reference](../README.md) > [GetVoteStakeConfig](../interfaces/GetVoteStakeConfig.md)



# Interface: GetVoteStakeConfig


## Properties
<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1377](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/genesisProtocol.ts#L1377)*



unique hash of proposal index




___

<a id="vote"></a>

###  vote

**●  vote**:  *`number`* 

*Defined in [wrappers/genesisProtocol.ts:1381](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/genesisProtocol.ts#L1381)*



the choice of vote. Can be 1 (YES) or 2 (NO).




___


